MessagePack (de)serializer.


License
Apache-2.0
Install
pip install msgpack-python==0.5.6